JobSub - Bug #11232

make --expected-lifetime support units
12/18/2015 10:15 AM - Dennis Box

Status: Closed Start date: 12/18/2015
Priority: Normal Due date:

Assignee: Dennis Box % Done: 0%
Category: Estimated time: 0.00 hour
Target version: v1.1.9.1 Spent time: 0.00 hour
First Occurred: Stakeholders:

Occurs In:

Description

Right now --expected-lifetime takes 'short' 'medium’ 'long' or an integer in seconds.

Users would like the integer to support units like 3600s or 60m or 2d like --timeout does.

History

#1 - 01/20/2016 03:04 PM - Dennis Box

- Status changed from New to Closed

duplicate of #11437

#2 - 02/02/2016 09:47 AM - Dennis Box

- Target version changed from v1.2 to v1.1.9.1
https://cdcvs.fnal.gov/redmine/issues/11437
